.page{
    max-width: 1280px;
    margin: 0 auto;
    background-color: #E5E5E5;
}
.header {
    max-width: 1280px;
    max-height: 90px;
    background-color: #202846;
    margin: 0 auto;
    box-sizing: border-box;
    overflow: hidden;
}

.img_header {
    width: 150px;
    padding: 8px 0 8px 80px;
    float: left;

}
.body{
    max-width: 1280px;
    background-color: #C6C6DC;
}

.nav {
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin-left: 338px;
    margin-top: 3px;
}



.nav ul.list {
    list-style: none;
    vertical-align: top;
    display: inline-block;
    margin-top: 10px;
}

.nav_list {
    width: 150px;
    height: 50px;
    display: inline-block;
    color: aliceblue;
    text-align: center;
    vertical-align: middle;
    border-right: 2px solid white;
    box-sizing: border-box;
    
}

.indent{
    padding-top: 12px;
}
.nav_img{
    width: 70px;
    margin-top: 10px;
}
.baner{
    max-width: 1280px;
    height: 140px;
    margin: 0 auto;
    background-color: #C6C6DC;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 48px;
    color: #202846;
    box-sizing: border-box;
    padding: 27px 0 27px 227px;
}
.arrow{
    width: 70px;
    position: fixed;
    left:1190px
}
.card{
    width: 1100px;
    height: 300px;
    margin: 50px auto;
    background-color: #BDBDC6;
    box-sizing: border-box;
}
.card_img{
    height: 236px;
    margin: 28px 0 28px 73px;

}
.content{
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}
.title{
    display: inline-block;
    padding: 27px 0 0 60px;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
    font-style: italic;
    font-size: 26px;
    color: #353C57;
}
.line{
    border-bottom: 3px solid #FFFFFF;
    width: 450px;
}
.sub_title{
    width: 450px;
    height: 184px;
    background-color: #D7D7DD;
    margin: 10px 0 0 60px;
    text-align:center;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    box-sizing: border-box;
    padding: 21px 24px 28px 23px;
}
.star{
    width: 40px;
    fill: white;
    position: relative;
    left: 485px;
    bottom: 257px;
}
.card:hover .star{
    fill: yellow;
}
.button{
    width: 200px;
    height: 40px;
    background-color: #202846;
    display: inline-block;
    border-radius: 50px;
    box-sizing: border-box;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: white;
    text-align: center;
    padding: 5px 20px 5px 20px;
    position: relative;
    bottom: 25px;
    left: 324px;
}
.footer{
    height: 90px;
     max-width: 1280px;
    margin: 0 auto;
    background-color: #202846;
    box-sizing: border-box;
    font-family: 'PT Sans', sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 36px;
    color: #FFFFFF;
   padding: 21px 0 22px 60px;
}